// JavaScript Document
{
 	"countries": 
	{
		"country":
		[		 	
			{
				"countryID": "15",
				"region": "America, South",
				"countryName": "Argentina",
				"population": "36265463",
				"courntryCurrency": "Nuevo Peso Argentino",
				"description": "South America's second-largest country spans from the Andes to several islands in the Atlantic, and all the way down to Punta Dungeness, the southern extreme of the continent. With thousands of miles of coastline and home to one of the world's most formidable mountain ranges, Argentina is a hiker's paradise.",
				"imageURL": "fitzroy.jpg",
				"imageALT": "The snow-capped peaks of Fitzroy National Park, Argentina"
			},
			{
				"countryID": "1",
				"region": "America, North",
				"countryName": "Canada",
				"population": "30007094",
				"courntryCurrency": "Canadian Dollar",
				"description": "Country to the north of the United States, Canada is famous for its bilingual population (French and English), ice hockey, Niagara Falls, and Banff National Park.",
				"imageURL": "vancouver.jpg",
				"imageALT": "Vancouver skyline at twilight"
			},
			{
				"countryID": "11",
				"region": "Africa",
				"countryName": "Egypt",
				"population": "66050004",
				"courntryCurrency": "Egyptian Pound",
				"description": "Home of one of the most advanced--and well preserved--ancient civilizations, Egypt is famous for its Pyramids, tombs, the Nile, and other landmarks. 90 percent of its landmass is uninhabited desert.",
				"imageURL": "sphinx.jpg",
				"imageALT": "The Sphinx, with a pyramid in the background, Giza, Egypt"
			},
			{
				"countryID": "5",
				"region": "Europe",
				"countryName": "France",
				"population": "58804944",
				"courntryCurrency": "Euro",
				"description": "From Paris street cafes to mountain chalets in the Alps and casinos in the French Riviera, France is a classic touring destination. Hike in the mountains, lounge on a Mediterranean beach, or look down on Paris from a perch on the Eiffel Tower.",
				"imageURL": "paris.jpg",
				"imageALT": "Paris at dawn"
			},
			{
				"countryID": "16",
				"region": "Asia, Central",
				"countryName": "India",
				"population": "984003683",
				"courntryCurrency": "Rupee",
				"description": "The world's seventh-largest country, and second most populous, India is not covered in a weekend. From the Himalayas to the coasts of the Indian Ocean, this landmass forms its own subcontinent. With its ancient cultures and deep history, India is also a favorite for culture enthusiasts.",
				"imageURL": "ganges.jpg",
				"imageALT": "Ganges River in Varanasi, India"
			},
			{
				"countryID": "10",
				"region": "Asia, West",
				"countryName": "Isreal",
				"population": "5643966",
				"courntryCurrency": "New Israeli Shekel",
				"description": "A state whose borders enclose some of the holiest sites of three of the world's major religions--Christianity, Islam, and Judaism--Israel is also a rugged land, ideal for hiking and exploration.",
				"imageURL": "wailing_wall2.jpg",
				"imageALT": "The Wailing Wall, Jerusalem"
			},
			{
				"countryID": "2",
				"region": "Europe",
				"countryName": "Italy",
				"population": "57634300",
				"courntryCurrency": "Euro",
				"description": "With its mild, Mediterranean climate, mountains, beaches, and rich history, Italy is a favorite travel spot. Some of its most famous cities include Rome, Naples, Florence, Venice, Pisa, Sicily, and Milan. Religious landmarks include the Vatican, Il Duomo, and the Sistine Chapel.",
				"imageURL": "colosseum.jpg",
				"imageALT": "The Roman Colosseum (detail)"
			},
			{
				"countryID": "4",
				"region": "Asia, East",
				"countryName": "Japan",
				"population": "125931533",
				"courntryCurrency": "Yen",
				"description": "A country composed of islands in East Asia, Japan is home to a rich and diverse culture, and some great mountains. Nearly 80 percent of the country is covered in mountains, many of which are protected in an extensive system of national parks.",
				"imageURL": "miyajima.jpg",
				"imageALT": "Island of Miyajima, Japan"
			},	 	
			{
				"countryID": "8",
				"region": "America, Central",
				"countryName": "Mexico",
				"population": "98552776",
				"courntryCurrency": "Nuevo Peso",
				"description": "The United States' neighbor to the south, Mexico sits between the Pacific Ocean to the west and the Gulf of Mexico and the Caribbean Sea to the east. Its diverse terrain, history, in addition to its modern cities and resorts make Mexico a uniquely exciting traveling experience.",
				"imageURL": "mexican_ruins.jpg",
				"imageALT": "Mayan Ruins in the Yucatan Peninsula"
			},
			{
				"countryID": "14",
				"region": "Africa",
				"countryName": "Morocco",
				"population": "29114497",
				"courntryCurrency": "Dirhamr",
				"description": "Situated in the northwest corner of the African continent, Morocco has a diverse population and rich history. Its terrain is varied as well, with coasts on both the Atlantic Ocean and the Mediterranean Sea, as well as mountains and desert areas.",
				"imageURL": "mor_sahara.jpg",
				"imageALT": "The Sahara Desert, Morocco"
			},
			{
				"countryID": "9",
				"region": "Africa",
				"countryName": "Namibia",
				"population": "1622328",
				"courntryCurrency": "Namibian Dollar",
				"description": "Formerly South-West Africa, Namibia's boundaries reach from the Atlantic Ocean to the Kalahari Desert. One of its great claims to fame is the unparalleled Etosha National Park, home to leopards, antelope, giraffes, elephants, flamingos, and rhinoceroses",
				"imageURL": "etosha.jpg",
				"imageALT": "Etosha National Park, Namibia"
			},
			{
				"countryID": "7",
				"region": "America, South",
				"countryName": "Peru",
				"population": "26111110",
				"courntryCurrency": "Nuevo Sol",
				"description": "Set on the west coast of South America, and home of a large portion of the Andes mountain chain, Peru was originally the home of the Incas, an expansive ancient civilization. Many of the Incas ruins can still be found today in Peru, including Machu Picchu.",
				"imageURL": "machu_picchu.jpg",
				"imageALT": "Incan ruins at Machu Picchu, Peru"
			},
			{
				"countryID": "3",
				"region": "Asia, East",
				"countryName": "Taiwan",
				"population": "22370461",
				"courntryCurrency": "New Taiwan Dollar",
				"description": "Once known as Formosa, Taiwan, is also known as the Republic of China, and is a thriving democracy off the east coast of mainland China. Taiwan is famous for its mountains, gorges, and art museums alike.",
				"imageURL": "chiang_kaishek.jpg",
				"imageALT": "The Music Hall at Chiang Kai-Shek Memorial Hall, Taipei"
			},
			{
				"countryID": "13",
				"region": "Asia, East",
				"countryName": "Thailand",
				"population": "60037366",
				"courntryCurrency": "Baht",
				"description": "Formerly known as Siam, Thailand is in southeast Asia, bordering Cambodia, Laos, and the Gulf of Thailand. Thailand has a unique and old culture, which is reflected in its art, performing arts, and architecture.",
				"imageURL": "mae_hong_son.jpg",
				"imageALT": "Thailand's Mae Hong Son temple"
			},
			{
				"countryID": "6",
				"region": "Europe",
				"countryName": "United Kingdom",
				"population": "58970119",
				"courntryCurrency": "Pound Sterling",
				"description": "A nation comprising England, Wales, Scotland, and Northern Ireland, the United Kingdom is a popular spot for tourists. Whether you seek the bustle of modern London or the medieval charm of the towns and villages sprinkled abundantly throughout the countryside, the United Kingdom is rich with historical sites to see.",
				"imageURL": "stonehenge.jpg",
				"imageALT": "England's enigmatic Stonehenge"
			},
			{
				"countryID": "12",
				"region": "America, North",
				"countryName": "United States",
				"population": "270311758",
				"courntryCurrency": "American Dollar",
				"description": "Situated between Canada and Mexico in North America, the United States is a large country with diverse topography and culture. Settled initially by Europeans, the United States has become a "melting pot" of races and cultures, resulting in a unique culture and style.",
				"imageURL": "dc.jpg",
				"imageALT": "Washington, D.C., with the Washington Monument in the background"
			}
		]
	}
}